Failed to set pids.max: Invalid argument

Post your questions about SoftEther VPN software here. Please answer questions if you can afford.
Post Reply
Mada
Posts: 100
Joined: Sat Jun 20, 2015 9:40 am

Failed to set pids.max: Invalid argument

Post by Mada » Sun Jun 16, 2019 8:13 am

I am getting "softether-vpnserver.service: Failed to set pids.max: Invalid argument" from systemd.

Is this something to worry about?

I am on latest stable and Ubuntu 18.04.2 server.

Thanks

cedar
Site Admin
Posts: 1188
Joined: Sat Mar 09, 2013 5:37 am

Re: Failed to set pids.max: Invalid argument

Post by cedar » Mon Jun 24, 2019 7:46 am

You don't need to worry, as the VPN server process only grows up to two.

Post Reply